/* Localized versions of color names */

CALColorStandardTransparentName = "Trasparente";
CALColorStandardCMYKBlackName = "CMYK Nero";
CALColorStandardCMYKWhiteName = "CMYK Bianco";
CALColorStandardCMYKCyanName = "CMYK Ciano";
CALColorStandardCMYKMagentaName = "CMYK Magenta";
CALColorStandardCMYKYellowName = "CMYK Giallo";
CALColorStandardRGBBlackName = "RGB Nero";
CALColorStandardRGBWhiteName = "RGB Bianco";
CALColorStandardRegistration = "Registrazione";
CALColorCMYKCyanShortName = "C";
CALColorCMYKMagentaShortName = "L";
CALColorCMYKYellowShortName = "Y";
CALColorCMYKBlackShortName = "K";
CALColorAlphaShortName = "I";
CALColorRGBRedShortName = "R";
CALColorRGBGreenShortName = "G";
CALColorRGBBlueShortName = "B";
CALColorGrayShortName = "G";

/* Properties */

"colorFlags" = "Colore";
"colorNameDefinedByColor" = "Colore";
"NSColorObject" = "Colore";
"colorSpace" = "Colorspace";